-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pytorch
Binary: python3-torch, libtorch-dev, libtorch2.5, libtorch-test
Architecture: amd64 arm64 ppc64el s390x riscv64
Version: 2.5.1+dfsg-4
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Homepage: https://pytorch.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/deeplearning-team/pytorch
Vcs-Git: https://salsa.debian.org/deeplearning-team/pytorch.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libblis4, libopenblas0, ninja-build
Build-Depends: cmake, debhelper-compat (= 13), dh-exec, dh-python, googletest, libblas-dev, libbenchmark-dev, libcpuinfo-dev (>= 0.0~git20230113.6481e8b~), libcpp-httplib-dev, libdnnl-dev (>= 3.5.3~) [amd64 arm64 ppc64el s390x], libeigen3-dev, libfmt-dev, libfp16-dev (>= 0.0~git20200514.4dfe081~), libflatbuffers-dev, flatbuffers-compiler-dev, libfxdiv-dev (>= 0.0~git20200417.b408327~), libgloo-dev (>= 0.0~git20230519.597accf~) [amd64 arm64 ppc64el s390x riscv64], mpi-default-dev, libideep-dev (>= 0.0~git20230825.6f4d653~) [amd64 arm64 ppc64el s390x], liblapack-dev, llvm-19, llvm-19-dev, libnuma-dev, libonnx-dev (>= 1.14.1~), libprotobuf-dev, libprotoc-dev, libpsimd-dev (>= 0.0~git20200517.072586a~), libpthreadpool-dev (>= 0.0~git20210507.1787867~), libsleef-dev (>= 3.6.1-1~), libsnappy-dev, libtensorpipe-dev (>= 0.0~git20220513.bb1473a~), libzstd-dev, libxnnpack-dev (>= 0.0~git20221221.51a9875~) [amd64 arm64 riscv64], nlohmann-json3-dev, ninja-build, protobuf-compiler, pybind11-dev, python3, python3-cffi, python3-dev, python3-expecttest, python3-numpy, python3-onnx, python3-pybind11, python3-setuptools, python3-yaml, patchelf
Package-List:
 libtorch-dev deb libdevel optional arch=amd64,arm64,ppc64el,s390x,riscv64
 libtorch-test deb libs optional arch=amd64,arm64,ppc64el,s390x,riscv64
 libtorch2.5 deb libs optional arch=amd64,arm64,ppc64el,s390x,riscv64
 python3-torch deb python optional arch=amd64,arm64,ppc64el,s390x,riscv64
Checksums-Sha1:
 e92c1dff4c61bd958e68a254ae63e7393d743351 24268444 pytorch_2.5.1+dfsg.orig.tar.xz
 a53baf41049b82dc668144443a7a8b699e49f18d 209720 pytorch_2.5.1+dfsg-4.debian.tar.xz
Checksums-Sha256:
 0bf3f3a1d86305c73046d67b6204b25c880bcab440b279cda3c0529f7bd84396 24268444 pytorch_2.5.1+dfsg.orig.tar.xz
 b39a0debe3584b77bfe0972a2a2e44d9e66512cfe90964bda2f02b4282be86f3 209720 pytorch_2.5.1+dfsg-4.debian.tar.xz
Files:
 c31800b0acb76f172bed9a6eaf2767e3 24268444 pytorch_2.5.1+dfsg.orig.tar.xz
 fbe4b30bed89f49c3042f4bf7bfd9d1d 209720 pytorch_2.5.1+dfsg-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEEY4vHXsHlxYkGfjXeYmRes19oaooFAmd4MWwRHGx1bWluQGRl
Ymlhbi5vcmcACgkQYmRes19oaoolow/+Pnd9hmUykePSO/+YJwIn0ghSRhZsQTlo
+8txYj/N3TTKbTf8NSDf7oKo9sqvKWXlkUH/pw+z0QM0JqUO0sftZu91pjlSX3Lv
dEX3f8QJmstR2LAIHiLnFF26g8pbVgY+bPwhmVkLfnSYkCAKKFHQwkLcCqVgmiXG
yU4x3SeJ1xL3nFjMIcCmUTZaaWbjTE3cOwOnqsTQzSXtAkzFB+jtiSaJPqEMG7tB
mvTODSdE/BmxK2sHb2iDqUcp16k15eg0QjGATBdWwo4LYJoQ+MmsFqWo+wmDtK9D
72eQeA1w6+kjuCdOV0JKWrNiHjqqhU8/Jr4lGpNk1d1Hgz9Cy2iUOkZdSvZQHOGJ
Gk5gyXxVOaj7noybhD81DBvOhfTe1YJHcuYWBuFl27dww7EKw/DZ+3Pf04pQZYd0
C341dzlRQs8Q+FKxKRPq03B4u/5EqC2QRywF2yfVb01L7r0yclBROpJNVZWzLU/B
CCU/CNDgWa0+gBSn3+4ERm8uZLFlSRBuC3AkNi2YvoqwdRWe8GnO+yY68UEW/p1o
GOw50+w7hVq1frH+PXu9aeetl8IOeDv741Nj4TCgWfAGOFJ5NUuB19JQfjz1ux2w
PdZDF+Ug/accpBgLMrtLgNrF7Ccj1SVEKe85xvjciW5qqug5QI1M1tLUJC2IpKIq
JgFmgSLVCPI=
=gDnh
-----END PGP SIGNATURE-----
